Рекомендация Debian по безопасности

DSA-4696-1 nodejs -- обновление безопасности

Дата сообщения:
06.06.2020
Затронутые пакеты:
nodejs
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 962145.
В каталоге Mitre CVE: CVE-2020-8174, CVE-2020-11080.
Более подробная информация:

В Node.js были обнаружены две уязвимости, которые могут приводить к отказу в обслуживании и выполнению произвольного кода.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 10.21.0~dfsg-1~deb10u1.

Рекомендуется обновить пакеты nodejs.

С подробным статусом поддержки безопасности nodejs можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/nodejs